<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2004 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: database_upgrade.php,v 1.3 2004/12/04 04:24:23 shidairiki Exp $
//

  define('PAGE_HEADING', 'Zen Cart Setup - データベースアップグレード');
  define('UPDATE_DATABASE_NOW','データベースをアップデートする');//this comes before TEXT_MAIN
  define('TEXT_MAIN', '<em>注意: </em> このスクリプトは下にリストされたバージョンから、あなたのZen Cartデータベーススキーマをアップグレードするためだけに使用されるべきです。  ' .
                      '<span class="emphasis"><strong>アップグレードする前にあなたのデータベースのフルバックアップを行うことを強く推奨します!</strong></span>');
  define('TEXT_MAIN_2','<span class="emphasis">下の詳細を非常に注意深くチェックしてください。</span>この情報はあなたのconfigure.php設定から得られています。<br />' .
                      'もしそれらが正確であると確信できなければ、先に進まないでください。さもないと、あなたのデータベースを破損する危険があります。');

  define('DATABASE_INFORMATION', 'データベース情報');
  define('DATABASE_TYPE', 'データベースタイプ');
  define('DATABASE_HOST', 'データベースホスト');
  define('DATABASE_USERNAME', 'データベースユーザ名');
  define('DATABASE_PASSWORD', 'データベースパスワード');
  define('DATABASE_NAME', 'データベース名');
  define('DATABASE_PREFIX', 'データベーステーブルプレフィクス');

  define('SNIFFER_PREDICTS','<em>Upgrade Sniffer</em> predicts: ');
  define('CHOOSE_UPGRADES','アップグレードステップを選択してください');
  define('TITLE_DATABASE_PREFIX_CHANGE','データベーステーブルプレフィクス変更');
  define('ERROR_PREFIX_CHANGE_NEEDED','<span class="errors">あなたのデータベースの中にZen Cartのテーブルを見つけることができませんでした。<br />恐らくあなたのデータベーステーブルのプレフィクスは不正確に指定されました。</span><br />もしプレフィクスを変えても問題が解決しないなら、phpMyAdminまたはあなたのウェブサーバのコントロールパネルを使ってconfigure.phpの設定と現行のデータベースを、手作業で比較する必要があるでしょう。');
  define('TEXT_DATABASE_PREFIX_CHANGE','もしデータベーステーブルのプレフィクスを変更したければ、下に新しいプレフィクスを入力してください。<span class="emphasis">注意: 重複チェックは行いませんので、既に使用されているプレフィクスではないことを確認してください。</span>既に存在するテーブルプレフィクスを使うとデータベースを壊すことになります。');
  define('TEXT_DATABASE_PREFIX_CHANGE_WARNING','<span class="errors"><strong>注意: もし、データベースの完全で信頼できる最近のバックアップがないのであれば、テーブルプレフィクスの変更を試すのは止めてください。もし処理中に何かうまくいかなかった場合、あなたのバックアップから復旧する必要があるでしょう。もし心配だったり確信が持てないのであれば、テーブル名の変更を試すことはやめてください。</strong></span>');
  define('DATABASE_OLD_PREFIX','古いテーブルプレフィクス');
  define('DATABASE_OLD_PREFIX_INSTRUCTION','古いテーブルプレフィクスを入力してください');
  define('ENTRY_NEW_PREFIX','新しいテーブルプレフィクス ');
  define('DATABASE_NEW_PREFIX_INSTRUCTION','新しいテーブルプレフィクスを入力してください');

  define('UPDATE_DATABASE_WARNING_DO_NOT_INTERRUPT','<span class="emphasis">下をクリックした後、中断しないでください。アップグレードの間お待ちください。</span>');
  define('SKIP_UPDATES','アップグレードをスキップする');
?>
